package com.yd.csf.service.service;

import com.yd.csf.service.model.Insurant;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 受保人信息表 服务类
 * </p>
 *
 * @author zxm
 * @since 2025-09-01
 */
public interface IInsurantService extends IService<Insurant> {

    Insurant queryOne(String insurantBizId);

    Insurant queryOne(String appointmentBizId,String insurantBizId);
}
